body{font-family:BaoMoi;}#footer{background-color:#48c448;background-repeat:no-repeat;width:100%;background-size: cover;
width: 100%;
border-bottom: none;}.panel-primary .panel-heading {
    color: #ffffff;
    background-color: #0855a1 !important;
    border-color: #0855a1 !important;
}

#menusite .navbar-default {
    background-color: #fc6d0f;
    border-bottom-color: #428bca;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    z-index: 1;
}

.table-page tr {
border: 1px solid #02491D;
border-left: none;
border-right: none;
padding: 0px;
margin: 0px;
}

.table-page tr:hover {
background-color: #eeeeee;
}

.table-page tr td img {
padding: 10px 0px 10px 0px;
}

.table-page-2 tr{
border: 1px solid #02491D;
border-left: none;
border-right: none;
padding: 0px;
margin: 0px;
}

.table-page-2 tr:hover {
background-color: #eeeeee;
}

.table-page-2 tr td img {
padding: 10px 0px 10px 0px;
}
.footerNav2{
background: #3da53c;
}
.footerNav2 .theme-change a, .footerNav2 .theme-change span{
background-color: #48c448;
color: #fff;
}
.footerNav2 .bttop a{
background-color: #48c448;
color: #fff;
}